PHP Manual
Prev |  | Next

# add_next_index_string

add_next_index_string -- Add string value to assoc array using next free numeric index

## Description

#include <zend_API.h>

int add_next_index_string ( zval* arg, char* str, int duplicate )

...

## Parameters

arg

  ...

str

  ...

duplicate

  ...

## Return Values

...

Prev | Home | Next
add_next_index_resource | Up | add_next_index_stringl